{ pkgs, hyper, ... }:
pkgs.lib.mkIf (hyper.host == "NxNORTH")
{
  home.packages = with pkgs; [
    virt-manager
  ];

  # programs.virt-manager.enable = true; # needs this in virtualization.nix
  dconf.settings = {
    "org/virt-manager/virt-manager/connections" = {
      autoconnect = [ "qemu:///system" ];
      uris = [ "qemu:///system" ];
    };
  };
}
